/* =========================
   TYPOGRAPHY – BASIS
   ========================= */

sup {
  font-size: 0.7em !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
tsh1,
tsh2,
tsh3,
tsh4,
tsh5,
tsh6 {
  line-height: 1.2em !important;
  margin-bottom: 42px !important;
  font-weight: 100 !important;
  text-shadow: 0 1px 0 #e6e6e6, 0 1px 0 #d0d0d0, 0 2px 0 #b8b8b885, 0 2px 2px rgba(0, 0, 0, .15);
}

/* basis balance in de tekst stukjes */
p {
 text-wrap: balance;
}  

h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter {
  font-family: "Uncial Antiqua", "Kanit";
  vertical-align: baseline;
  text-shadow: 0px 5px 4px rgb(0 0 0 / 80%);
}

h1,
.tsh1 {
  font-size: clamp(2.7rem, 1.4rem + 4.2136vw, 12rem) !important;
}

h2,
.tsh2 {
  font-size: clamp(3.1554rem, 2.2832rem + 2.6335vw, 5.29rem) !important;
}

h3,
.tsh3 {
  font-size: clamp(2.7438rem, 1.9854rem + 2.6335vw, 4.6rem) !important;
}

h4,
.tsh4 {
  font-size: clamp(1.875rem, 1.3483rem + 2.1068vw, 3.0338rem) !important;
}

h5,
.tsh5 {
  font-size: clamp(1.5625rem, 1.1236rem + 1.7557vw, 2.5281rem) !important;
}

h6,
.tsh6 {
  font-size: clamp(1.4063rem, 1.0112rem + 1.5801vw, 2.2753rem) !important;
}

/* first Letter */

h2::first-letter,
h3::first-letter,
h4::first-letter,
h5::first-letter,
h6::first-letter {
  color: #8f7b6f;
  font-size: clamp(5.75rem, 4.1966rem + 4.8136vw, 8.5675rem) !important;
}

.nectar-rotating-words-title.element_stagger_words
  .text-wrap
  > span::first-letter {
  color: #d3c9c5;
  text-shadow: 0px 5px 4px rgb(0 0 0 / 40%) !important;
}

p,
.fs-p,
.nectar-icon-list {
  font-size: clamp(1.45rem, 1rem + 0.45vw, 2.1rem) !important;
  line-height: 1.4em;
}

p::first-letter {
  font-size: clamp(1.7rem, 0.75rem + 1.881vw, 2.9rem) !important;
  vertical-align: baseline;
  letter-spacing: 1px;
  font-family: "Cinzel", "Lato";
}

/* blockQ */

blockquote p::first-letter {
  font-family: "Antic Slab", "Lato";
}

/* blockquotes subtitle Timotheus Schoenmakers */

.rightBlock blockquote::before {
  left: unset;
  right: 0;
  margin-right: 10%;
}

.rightBlock blockquote p {
  text-align: right;
  padding-right: 1.8em;
  padding-left: 0;
  margin-right: 10%;
}

.leftBlock blockquote::before {
  left: 0;
  right: unset;
  margin-left: 10%;
}

.leftBlock blockquote p {
  text-align: left;
  padding-left: 1.8em;
  padding-right: 0;
  margin-left: 10%;
}

blockquote {
  margin-bottom: var(--bottommar) !important;
}


/* footer */

.logoTextFooter {
  font-family: Cinzel;
  font-size: 38px;
  margin-left: 9px;
}